# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class CompletedCategory.Label

    java.lang.Object
      com.google.gdata.data.gtt.CompletedCategory.Label

Enclosing class:
  CompletedCategory

    public static final class CompletedCategory.Label

extends java.lang.Object

Human-readable label.

Field Summary
`static java.lang.String` `COMPLETED` Completed label.

Constructor Summary
`CompletedCategory.Label()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### COMPLETED

    public static final java.lang.String COMPLETED

  Completed label.

  See Also:
    Constant Field Values

Constructor Detail

### CompletedCategory.Label

    public CompletedCategory.Label()